field: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
fieldLayouts:
  ae433b84-b617-44d4-b606-f1970bb3f8ff:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 4cea53b3-a198-4de5-8b87-6bbf012e2e6d # Main Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a3dbb0c2-a9b7-4c14-a761-47e7b0837018
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e12bb164-7ed7-4804-8ff0-04c82117febd # First Panel Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 52632e77-7158-4488-99b0-9c0585b95d45
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b43da506-5839-4fa9-a065-af3a2dd66155 # First Panel Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f0b62dcf-d2fb-4ace-8b85-5eda3850c87a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e9f9836b-c32c-40a8-8340-e401d97867b9 # Second Panel Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 971c1d3b-33b4-4ac0-a1db-8aaa912229dc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: eec31da5-ceb4-4072-b8bf-09ffe006c1f2 # Second Panel Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 55d6b668-c274-4b19-8802-aba10cc086f1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 363bf1b0-8f82-4ae3-982c-af90c251e9d1 # Third Panel Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a3b2ccf7-758f-4a03-a4e8-76f7a356e486
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 93975ac5-6715-4df8-8865-12fc37148df0 # Third Panel Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7977fe97-fd22-45cb-a0be-81b168b0d3e7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d7eaedca-60d0-4dc1-83fa-6f66ff71c492
        userCondition: null
fields:
  4cea53b3-a198-4de5-8b87-6bbf012e2e6d: # Main Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: mainText
    instructions: null
    name: 'Main Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  363bf1b0-8f82-4ae3-982c-af90c251e9d1: # Third Panel Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: thirdPanelHeading
    instructions: null
    name: 'Third Panel Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  93975ac5-6715-4df8-8865-12fc37148df0: # Third Panel Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: thirdPanelText
    instructions: null
    name: 'Third Panel Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  b43da506-5839-4fa9-a065-af3a2dd66155: # First Panel Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: firstPanelText
    instructions: null
    name: 'First Panel Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  e9f9836b-c32c-40a8-8340-e401d97867b9: # Second Panel Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: secondPanelHeading
    instructions: null
    name: 'Second Panel Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e12bb164-7ed7-4804-8ff0-04c82117febd: # First Panel Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: firstPanelHeading
    instructions: null
    name: 'First Panel Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  eec31da5-ceb4-4072-b8bf-09ffe006c1f2: # Second Panel Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: secondPanelText
    instructions: null
    name: 'Second Panel Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: threePanels
name: 'Three Panels'
sortOrder: 4
